import * as $dara from '@darabonba/typescript';
export declare class ModifyPhysicalConnectionAttributeResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 013EE132-A109-4247-91B0-099A8FF49AD7
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
